Section: extra-wm

Depends : feh, imlib2, x11-lib

Replaces : fluxbox<=1.3.7-4

Breaks : fluxbox<=1.3.7-4

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.